body {
	margin: 0;
	font-family: AdobeInvisFont, sans-serif;
}

a {
	text-decoration: none;
	padding: 0;
}

.links {
	text-align: center;
	margin-top: 32px;
	height: 16px;
}

.links > a {
	margin: 70px;
	font-size: 18px;
	font-weight: bold;
	color: #16A085;
}

img {
	width: 100%;
	height: 790px;
	margin-top: 35px;
}

.all_txt {
	padding: 0;
	width: 100%;
	height: 650px;
	background-color: #F5F6F7;
}

.paragraph {
	text-align: center;
	color: #373737;
	font-size: 22px;
	font-weight: bold;
}
